Subject: Re: MIB Dr. review of draft-ietf-ccamp-gmpls-te-mib-09.txt

From: "Adrian Farrel" <[email-masked]>
Date: Fri, 30 Sep 2005 14:01:32 +0100

Bert,

> I have explained repeatedly (and it has been in the MIB review
guidelines
> (now RFC4181) for a long time), the 32 char limit is relaxed.
>
> And in general, consistency is MUCH more important (I think) than
> limiting to 32 chars.

Yes, yes.

But you are replying to an old message from before you made that point.

As soon as you made the point I acquiesced and have made many changes in
the new versions we are working on.

Thanks,
Adrian